Zoom One - November 21, 2022
import RebrandingAlert from "#content/changelog/_includes/_zoom-one-rebranding-alert.mdx";
Enhancements
-
New
about_me,linkedin_urlfields in the Users > Update a user API:PATCH /v2/users/{userId}
-
Support for restricting the number of registrants in the Meetings > Add a meeting registrant API:
POST /v2/meetings/{meetingId}/registrants
-
New
idfield in theparticipantobject in the Meetings > Waiting participant left meeting before host joined webhook event:meeting.participant_jbh_waiting_left
-
Support for returning the additional plan info for Quality Streaming Service in the Billing > Get account plan information API:
GET /v2/accounts/{accountId}/plans
Bug Fixes
-
Fixed a bug that returns the incorrect
userCreateTimevalue in the following Users API:-
GET /v2/users -
GET /v2/users/{userId}
-
-
Fixed a bug in the Meetings > Get past meeting participants API that fails to return one-person meetings even if the Show one person meetings and webinars on Dashboard and Reports option is enabled:
GET /v2/past_meetings/{meetingId}/participants
-
Fixed a bug where the query range is not correct for upcoming events in the Reports > Get upcoming events report API:
GET /v2/report/upcoming_events
-
Fixed a bug where the query parameter
exclude_child_message = truefailed to work with theinclude_deleted_and_edited_message = trueparameter for Chat Messages > List user’s chat messages API:GET /v2/chat/users/{userId}/messages